Subject: [Seamoby] Generate Your Funds With Not Repaid - is Yours

From: "" <[email-masked]>
Date: Sat, 26 Oct 2002 21:04:22 +0800

Dear Friends & Potential Entrepreneur,

FOLLOW & CREAT YOUR DREAM IT IS POSSIBLE 

This is your invitation to join the internet multi-lever marketing technique one of the chain most rewarding scheme to generate funds from the circular and live the life we have always dreamed. You may have been discreetly recommended by someone who considers you a valuable friend or alternatively an "ambition person" perhaps considers you a potential entrepreneur, with the growth of international commerce on internet has extended its operation around the world and is making people like yourself millionaires everyday.

The scheme it having run with immense success in previous years by "Snail Mail" before its transfer to the Internet, the scheme going to offer you a complete mind dream, you receive the countless envelopes daily in your mailbox, the secret principles behind creating capital for themselves and living a long, prosperous and happy life, the flagging economy indicates that additional income is needed by many people like yourself if you follow & did it.

================================================================================
 AS SEEN ON NATIONAL TV IN AMERICA 

Making over half million dollars every 4 to 5 months from your home for an investment of only $25 U.S. Dollars expense one time!

Before you read the rest, this is the letter you have been hearing about on the news lately. Due to the popularity of this letter on the Internet, US national weekly news program recently devoted an entire show to the investigation of this program described below, to see if it really can make people money. The show also investigated whether or not the program was legal. Their findings proved once and for all that there are ''absolutely NO Laws prohibiting the participation in the program and if people can follow the simple instructions, they are bound to make some mega bucks with only $25 out of pocket cost''.

Due to the recent increase of popularity & respect this program has attained, it is currently working better than ever; this is what one had to say: Thanks to this profitable opportunity. I was approached many times before but each time I passed on it. I am so glad I finally joined to see what one could expect in return for the minimal effort and money required, To my I received total USD610,470.00 in 21 weeks. With money still coming in. This program has been around for a long time but I never believed in it. But one day when I received this again in the mail I decided to gamble my $25 on it. I followed the simple instructions and later I keep receiving envelope with $$$ till now.

================================================================================
THE SECRET RECOVERED HISTORY OF THE FOUNDATION STONE 

The unique ideal rapidly multiplying any size investment has always been successful, although the principle concept is unknown to the vast majority of people; the core secrets have been carefully preserved and passed on to each succeeding business through the ideal.

The following is an example:

Let's see how the ideals of rapidly multiplying goes, assume you and those involved send out 5,000 e-mails each. Let's also assume that the mailing receive only a 0.2% response (the response could be much better but lets just say it is only 0.2%. Also many people will send out hundreds of thousands e-mails instead of only 5,000 each). Continuing with this example, you send out only 5,000 e-mails. With a 0.2% response, that is only 10 orders for report #1. Those 10 people responded by sending out 5,000 e-mail each for a total of 50,000. Out of those 50,000 e-mails only 0.2% responded with orders. That's 100 people responded and ordered Report #2. Those 100 people mail out 5,000 e-mails each for a total of 500,000 e-mails. The 0.2% response to that is 1000 orders for Report #3. Those 1000 people send out 5,000 e-mails each for a total of 5million e-mails sent out. The 0.2% response to that are 10,000 orders for Report #4. Those 10,000 people send out 5,000 e-mails each for a t!
otal of 50,000,000 (50 million) e-mails. The 0.2% response to that is 100,000 orders for Report #5 THAT'S 100,000 ORDERS TIMES $5 EACH=$500,000.00 (half million).

Your total in come in this example is:

1....$50+
2....$500+
3....$5,000+
4....$50,000+
5....$500,000 Grand Total = $555,550.00

================================================================================ 
MULTI - LEVEL MARKETING IS A LEADING WAY "MILLIONAIRES"

There are 2 Primary methods to get this venture going:

Method #1: By Sending Bulk E-mail Legally.

To assist you with marketing your business on the Internet, the 5 reports herein below you purchase will provide you with invaluable marketing information which includes how to send bulk e-mails legally, where to find thousands of free classified Ads and much more.

Method # 2 By Placing Free Ads on The Internet

REMEMBER FRIEND, THIS IS ASSUMING ONLY 10 PEOPLE ORDERING OUT OF 5,000 YOU MAILED TO. Dare to think for a moment what would happen if everyone or half or even one 4th of those people mailed 100,000e-mails each or more? There are over 150 million people on the Internet worldwide and counting. Believe me, many people will do just that, and more!

Advertising on the net is very inexpensive and there are hundreds of FREE places to advertise. Placing a lot of free ads on the Internet will easily get a larger response. We strongly suggest you start with Method #1 and add METHOD #2 as you go along. For every $5 you receive, all you must do is e-mail them the Report they ordered. That's it. Always provide same day service on all orders. This will guarantee that the e-mail they send out, with your name and address on it will be prompt because they can not advertise until they receive the report.
 
================================================================================
 HOW TO START TO TAKE UP AN ORDER TO CREAT YOUR DREAM FROM THE REPORT # 1, 2, 3, 4, & 5  

For each report order, send $5.00 Cash to the Name & Number of the Reports your are ordering and YOUR E-MAIL ADDRESS to the person whose name appears ON BELOW LIST, MAKE SURE YOUR RETURN ADDRESS IS ON YOUR ENVELOPE TOP LEFT CORNER.

When you place your order, make sure you order each of the #1- 5 reports, your total cost $5 X 5=$25.00. Within a few days you will receive, vie e-mail, each of the 5 reports from these 5 different individuals, so they will be accessible for you and advise you how to send to people who will order them from you. After you have ordered (posted out) all 5 reports specified below, please follow up the instruction as bellows:    
 
1. REMOVE the name & address of the person in REPORT #5. This person has made it through the cycle and is no doubt counting their fortune.

2. Move the name & address in REPORT #4 down TO REPORT #5.

3. Move the name & address in REPORT #3 down TO REPORT #4.

4. Move the name & address in REPORT #2 down TO REPORT #3.

5. Move the name & address in REPORT #1 down TO REPORT #2.

6. Insert YOUR name & address in the REPORT #1 Position. PLEASE MAKE SURE you copy every name & address ACCURATELY!

** (After you have followed the instruction of 1 - 6, save them in your computer with an original massage you received and ready to e-mail out the massage to Potential Entrepreneur. You will be advised by the 5 reports you purchased and make sure you are ready to go). **  

NOTE: ORDER EACH REPORT BY ITS NUMBER & NAME ONLY. Always send $5 cash (U.S. CURRENCY) for each Report. Checks NOT accepted. Make sure the cash is concealed by wrapping it in at least 2 sheets of paper. On one of those sheets of paper, write the NUMBER & the NAME of the Report you are ordering, YOUR E-MAIL ADDRESS and your name and postal address.

IMPORTANT - DO NOT alter the names of the people who are listed next to each report, or their sequence on the list, in any way other than what is instructed below in step ''1 through 6'' or you will loose out on majority of your profits. Once you understand the way this works, you will also see how it does not work if you change it. Remember, this method has been tested, and if you alter, it will NOT work! People have tried to put their friends/relatives names on all five thinking they could get all the money. But it does not work this way. Believe us, we all have tried to be greedy and then nothing happened. So Do Not tries to change anything other than what is instructed. If you do, it will not work for you. Remember, honesty reaps the reward!

================================================================================
 PLACE YOUR ORDER FOR THESE REPORTS NOW 

REPORT #1
"The Insider's Guide to Advertising for Free on the Net" Order Report #1 
From: Chunglin
Blk 105 #17-07
Henderson Crescent
Singapore 150105

REPORT #2
"The Insider's Guide to Advertising for Free on the Net" Order Report #2 
From: Martt Bergen
40 West Boothby Crescent
Cochrane, AB. T4C-1L9
Canada

REPORT #3
"The Insider's Guide to Sending Bulk e-mail on the Net" Order Report # 3 
From: William Burton
9-G Colonial Crest Circle
Hanover, PA 17331
USA

REPORT #4
"Secret to Multilevel Marketing on the Net" Order Report # 4 
From: R Mosse
P. O. Box 210161
Milwaukee, WI 53221
USA

REPORT #5
"How to Become a Millionaire Utilizing MLM & the Net" Order Report # 5 
From: RL and Associates
872 S. Milwaukee Ave. (#103)
Libertyville, IL 60048-3277
USA

================================================================================
YOUR SUCCESS GUIDE LINES

Follow these guidelines to guarantee your success; your success will be based primarily on your level of activity. The more activity you have, the more prospects you have, the more prospects you have, the larger your downline becomes, the larger your downline becomes, the more envelope you received. If you do not receive at least 10 orders for Report #1 within 2 weeks, continue sending e-mails until you do. After you have received 10 orders, 2 to 3 weeks after that you should receive 100 orders or more for Report #2. If you did not, continue advertising or sending e-mails until you do. Once you have received 100 or more orders for Report #2, YOU CAN RELAX, because the system is already working for you, and the cash will continue to roll in! THIS IS IMPORTANT TO REMEMBER: Every time your name is moved down on the list, you are placed in Front of a Different report. You can KEEP TRACK of your PROGRESS by watching which report people are ordering from you. IF YOU WANT TO GENERA!
TE MORE INCOME SEND ANOTHER BATCH OF E-MAILS AND START THE WHOLE PROCESS AGAIN. There is NO LIMIT to the income you can generate from this business!!!

================================================================================
NOTE FROM THE ORIGINATOR OF THIS PROGRAM

You have just received information that can give you financial freedom for the rest of your life, with NO RISK and JUST A LITTLE BIT OF EFFORT. You can make more money in the next few weeks and months than you have ever imagined. Follow the program EXACTLY AS INSTRUCTED. Do Not change it in any way. It works exceedingly well as it is now. Remember to e-mail a copy of this exciting report after you have put your name and address in Report #1 and moved others to #2 thru # 5 as instructed above. One of the people you send this to may send out 100,000 or more e-mails and your name will be on every one of them. Remember though, the more you send out the more potential customers you will reach. So my friend, I have given you the ideas, information, materials and opportunity to become financially independent. IT IS UP TO YOU NOW!

================================================================================
MORE TESTIMONIALS

"My name is Mitchell. My wife, Jody and I live in Chicago. I am an accountant with a major U.S. Corporation and I make pretty good money. When I received this program I grumbled to Jody about receiving ''junk mail''. I made fun of the whole thing, spouting my knowledge of the population and percentages involved. I ''knew'' it wouldn't work. Jody totally ignored my supposed intelligence and few days later she jumped in with both feet. I made merciless fun of her, and was ready to lay the old ''I told you so'' on her when the thing didn't work. Well, the laugh was on me! Within 3 weeks she had received 50 responses. Within the next 45 days she had received total $ 147,200.00 all cash! I was shocked. I have joined Jody in her ''hobby''.
Mitchell Wolf M.D., Chicago, Illinois

**********

''Not being the gambling type, it took me several weeks to make up my mind to participate in this plan. But conservative that I am, I decided that the initial investment was so little that there was just no way that I wouldn't get enough orders to at least get my money back''. '' I was surprised when I found my medium size post office box crammed with orders. I made $319,210.00 in the first 12 weeks. The nice thing about this deal is that it does not matter where people live. There simply isn't a better investment with a faster return and so big."

Dan Sondstrom, Alberta, Canada

**********

''I had received this program before. I deleted it, but later I wondered if I should have given it a try. Of course, I had no idea who to contact to get another copy, so I had to wait until I was e-mailed again by someone else........11 months passed then it luckily came again I did not delete this one! I made more than $490,000 on my first try and all the money came within 22 weeks."

Susan De Suza, New York, N.Y.

**********

''It really is a great opportunity to make relatively easy money with little cost to you. I followed the simple instructions carefully and within 10 days the money started to come in. My first month I made $20,560.00 and by the end of third month my total cash count was $362,840.00. Life is beautiful, Thank to Internet."

Fred Dellaca, Westport, New Zealand

================================================================================
ORDER YOUR REPORTS TODAY AND GET STARTED ON 'YOUR' ROAD TO FINANCIAL FREEDOM!

If you have any questions of the legality of this program, contact The Office of Associate Director for Marketing Practices, Federal Trade Commission, Bureau of Consumer Protection, Washington, D.C

---------------------------------------------------------------------------------

The FREE booklet "Make $500,000 in the ext 100 days" will unlock the doors to success and money.
[email-masked] <mailto:[email-masked]>

_______________________________________________
Seamoby mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/seamoby